﻿body {
  background: #fff;
  color: #000;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 11px;
}

h1 {
  color: #006;
  font-size: 20px;
  font-style: italic;
  text-align: center;
  margin: 0 0 20px 0;
}

p {
  margin: 14px 0;
}

#wrap {
  margin: 0 auto;
  width: 761px;
}

#main {
  zoom: 1;
}

#main:before,
#main:after {
  content: "";
  display: table;
}

#main:after {
  clear: both;
}

#footer {
}

#content {
  float: right;
  padding-left: 25px;
  width: 546px;
}

#sidebar {
  background: url('../content/img/column-border.gif') top right no-repeat;
  float: left;
  width: 190px;
}

#sidebar ul {
  list-style-type: none;
  margin: 0;
  padding: 0 40px 0 20px;
}

#sidebar li {
}

#sidebar a {
  color: #009;
  display: block;
  font-family: 'Times New Roman';
  font-size: 15px;
  font-style: italic;
  font-weight: bolder;
  padding: 14px 0;
  text-align: center;
  text-shadow: 4px 4px 4px #555;
  text-decoration: none;
}

#sidebar a:hover {
  color: #33f;
}

#sidebar img {
  display: block;
  margin: 20px auto 0 auto;
}

#footer {
  background: url('../content/img/row-border.gif') top left no-repeat;
  margin: 10px 0;
  padding: 50px 0 0 0;
}

#footer small {
  display: block;
  font-size: 12px;
  text-align: center;
}


/** TEKSWEB SPECIFIC STYLES **/

.teks-form {
}

.teks-form fieldset {
  border-width: 0;
  zoom: 1;
}

.teks-form fieldset:before,
.teks-form fieldset:after {
  content: "";
  display: table;
}

.teks-form fieldset:after {
  clear: both;
}

.teks-form label {
  float: left;
  font-size: 14px;
  display: block;
  line-height: 20px;
  margin-right: 4px;
  text-align: right;
  width: 200px;
}

.teks-form input[type="text"],
.teks-form input[type="password"] {
  float: left;
  padding: 4px;
  width: 160px;
}

.teks-form input[type="submit"] {
  margin-left: 205px;
  padding: 2px 6px;
}

.teks-form .teks-forgot-password-link {
  display: block;
  margin: 0 0 20px 230px;
}

.teks-form .teks-error-message,
.teks-form .teks-success-message {
  margin-bottom: 15px;
}

.teks-error-message,
.teks-success-message {
  border: 1px solid #000;
  padding: 10px;
}

.teks-error-message {
  background-color: #fff7f7;
  border-color: #d13c3c;
  color: #d13c3c;
}

.teks-success-message {
  background-color: #f7fff7;
  border-color: #4ace3b;
  color: #4ace3b;
}